=== debian/control ===
Source: autoconf2.69
Section: devel
Priority: optional
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Standards-Version: 4.6.0
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: texinfo, m4

Package: autoconf2.69
Architecture: all
Multi-Arch: foreign
Depends: m4, debianutils (>= 1.8), autoconf, perl, libfile-temp-perl, ${misc:Depends}
Description: automatic configure script builder (obsolete version)
 This obsolete version is required to build GCC (>= 8), newlib,
 and probably some other toolchain related packages.
